## 1-to-1-assistance-antix 1.2.2

=== debian/changelog ===
1-to-1-assistance-antix (1.2.2) unstable; urgency=medium

  * removed desktop fixes

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2018 20:04:20 +0200

1-to-1-assistance-antix (1.2.1) unstable; urgency=medium

  * Localized .desktop files

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 16:50:45 +0200

1-to-1-assistance-antix (1.2) unstable; urgency=medium

  * Updated doc for antiX17 
  * Match deb version with app version

 -- anticapitalista <antix@operamail.com>  Sun, 29 Oct 2017 11:13:13 +0200

1-to-1-assistance-antix (0.1.2.3) unstable; urgency=low 
 
  * Use upper case False in NoDisplay=True 1-to-1_assistance.desktop

 -- anticapitalista <antiX@operamail.com>  Tue, 10 Nov 2015 13:55:00 +0200

1-to-1-assistance-antix (0.1.2.2) unstable; urgency=low 
 
  * Append line NoDisplay=True to debian-uxterm.desktop and debian-xterm.desktop

 -- anticapitalista <antiX@operamail.com>  Fri, 06 Nov 2015 17:47:00 +0200

1-to-1-assistance-antix (0.1.2.1) unstable; urgency=low 
 
  * Handle .desktop files for xllvnc (malformed Exec= line) and ssvnc from Debian repo

 -- anticapitalista <antiX@operamail.com>  Fri, 06 Nov 2015 17:47:00 +0200

1-to-1-assistance-antix (0.1.2) unstable; urgency=low 
 
  * Provide packaging guidance to handle .desktop files for xllvnc (malformed Exec= line) and ssvnc from Debian repo
  * Changed version number to 1.2 for
    1-to-1_assistance.sh
    1-to-1_assistance_provide.sh
    1-to-1_assistance_receive.sh

 -- anticapitalista <antiX@operamail.com>  Thu, 05 Nov 2015 15:53:00 +0200

1-to-1-assistance-antix (0.1.1.1) unstable; urgency=low 
 
  * Included FAQ docs
  * Auto-set up
  * Add to 1-to-1_assistance_receive.sh routine to automatically copy config from /etc/skel to $HOME for
    ~/.1-to-1_assistance_receive.rc
  * Add to 1-to-1_assistance_provide.sh routine to automatically copy configs from /etc/skel to $HOME for
    ~/.vnc/profiles/1-to-1_assistance_provide.vnc
    ~/.ssvncrc
  * Modify .ssvncrc to display standard text rather than bold text
  * Renamed the single instance lock file to 1-to-1_assistance.lock
  * Changed version number to 1.1 for
    1-to-1_assistance.sh
    1-to-1_assistance_provide.sh
    1-to-1_assistance_receive.sh
  * Ensured all graphics for shipped antiX-FAQ user guide display correctly in Dillo


 -- anticapitalista <antiX@operamail.com>  Tue, 20 Oct 2015 16:39:00 +0200

1-to-1-assistance-antix (0.1.1) unstable; urgency=low 
 
  * Included FAQ docs

 -- anticapitalista <antiX@operamail.com>  Fri, 03 Jul 2015 15:02:00 +0200

1-to-1-assistance-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:34:00 +0200
