## 1-to-1-assistance-antix 1.2.3

=== debian/changelog ===
1-to-1-assistance-antix (1.2.3) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jan 2019 14:20:05 +0200
