## 1-to-1-assistance-antix 1.2.4

=== debian/changelog ===
1-to-1-assistance-antix (1.2.4) unstable; urgency=medium

  * added bg, fi, fil_PH, gl_ES, ja, nb, pl, sl, tr, zh_TW

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 17:37:06 +0200
