=== debian/control ===
Source: 1-to-1-assistance-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/1-to-1-assistance-antix

Package: 1-to-1-assistance-antix
Architecture: all
Depends: yad, default-jre, ssvnc, x11vnc, stunnel4
Description: A simple way to privately share the desktop of one system with another system.
