## 1-to-1-assistance-antix 1.2.5

=== debian/changelog ===
1-to-1-assistance-antix (1.2.5) unstable; urgency=medium

  * updated translations to desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 14:31:27 +0300
